 * {
     border-radius: 0 !important;
 }
 
 html,
 body {
     overflow-x: hidden;
     min-height: 100%;
 }
 
 body {
     background: url(../img/hg-body.png) no-repeat;
     background-position: center bottom;
     padding-right: 0 !important;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 }
 
 a {
     color: #660022;
 }
 
 a,
 a:focus,
 a:hover,
 a:active,
 button,
 button:hover {
     outline: 0 !important;
 }
 
 a:focus {
     text-decoration: none;
 }
 
 hr {
     margin: 30px 0;
 }
 
 hr.hr-xs {
     margin: 10px 0;
 }
 
 hr.hr-md {
     margin: 20px 0;
 }
 
 hr.hr-lg {
     margin: 40px 0;
 }
 /*Headings*/
 
 h1 {
     font-size: 28px;
     line-height: 35px;
 }
 
 h2 {
     font-size: 20px;
     line-height: 1.2;
 }
 
 h3 {
     font-size: 20px;
     line-height: 27px;
 }
 
 h4 {
     line-height: 25px;
 }
 
 h5 {
     line-height: 20px;
 }
 
 h6 {
     line-height: 18px;
 }
 
 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     color: #555;
     margin-top: 5px;
     text-shadow: none;
     font-weight: normal;
     font-family: "Open Sans", Arial, sans-serif;
 }
 
 h1 i,
 h2 i,
 h3 i,
 h4 i,
 h5 i,
 h6 i {
     margin-right: 5px;
 }
 
 body:before {
     content: '';
     display: block;
     position: absolute;
     top: -5650px;
     left: -2700px;
     width: 6000px;
     height: 6000px;
     border-radius: 50%;
     background: #004481;
     overflow: hidden;
     opacity: .15;
 }
 
 .navbar-brand img {
     max-width: 20rem;
 }
 
 .navbar-brand {
     margin: 0px -15px 20px !important;
     padding: 0;
     width: 330px;
     height: 170px !important;
     /*background: url(../img/logo.png) no-repeat;
    background-size: contain;*/
 }
 
 .wrapper {
     background: initial;
     overflow: auto;
 }
 
 .header-v4 .navbar-collapse {
     border: 0 none;
 }
 
 div.collapse.navbar-collapse.navbar-responsive-collapse>div {
     padding: 0;
 }
 
 .footer-v3 li {
     color: #FFF;
 }
 
 .footer-v3 .copyright {
     border: 0 none;
     background: transparent;
     color: #FFF;
 }
 
 .slider-inner .da-slider {
     height: auto;
     margin-top: 3rem;
 }
 
 .da-slider .da-arrows,
 .da-slider .da-dots {
     display: none;
 }
 
 .header-v4 .navbar-default .navbar-nav {
     box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, .25);
 }
 
 .header-v4 .navbar-default .navbar-nav>li {
     background: #FFF;
 }
 
 .flexslider {
     border-radius: 0;
     box-shadow: none;
     background: transparent;
     border: 0 none;
     margin-bottom: 0;
 }
 
 .tx-ws-flexslider .caption-text {
     background: transparent;
 }
 
 .caption-body p {
     color: #FFF;
     background: #a62340;
     display: inline-block;
     padding: 0.5rem 1rem;
     margin: 0 0 0.35rem !important;
     font-size: 28px;
     font-family: 'Open Sans', sans-serif;
     text-transform: none;
 }
 
 .caption-title {
     display: none;
 }
 
 @media screen and (min-width: 861px) {
     .tx-ws-flexslider .caption-align-right .caption-text {
         right: 5%;
     }
     .tx-ws-flexslider .caption-align-left .caption-text {
         left: 10%;
     }
     .tx-ws-flexslider .caption-text {
         width: 600px;
         bottom: 10%;
         top: auto;
     }
 }
 
 #c427,
 #c426,
 #c264,
 #c259 {
     width: 810px;
     float: left;
     overflow: visible;
 }
 
 #c466>div>div>div.row>div.d-block.col-12 {
     width: 800px !important;
     float: left;
     overflow: visible;
     flex: 0 0 800px;
 }
 
 #c427 .ce-content,
 #c426 .ce-content,
 #c264 .ce-content,
 #c259 .ce-content {
     overflow: visible;
 }
 
 #news-container-215,
 #news-container-252 {
     margin-top: 3rem;
 }
 
 #news-container-215 .col-md-3,
 #news-container-252 .col-md-3 {
     width: 30%;
     margin-bottom: 1rem;
     padding-bottom: 1rem;
     border-bottom: 1px solid #EEE;
 }
 
 #news-container-215 h3,
 #news-container-252 h3 {
     line-height: 16px;
     margin-bottom: 2rem;
     margin-top: 1rem;
 }
 
 #news-container-215 h3 a,
 #news-container-252 h3 a {
     text-decoration: none;
     font-size: 16px;
 }
 
 #news-container-215 h3 a:hover,
 #news-container-252 h3 a:hover {
     text-decoration: underline;
 }
 
 .modal-header .close {
     margin-top: -17px;
 }
 
 .btn {
     border-radius: 0 !important;
 }
 
 .btn-danger {
     background-color: #a62340;
     border-color: #881a32;
 }
 
 @media print {
     body {
         margin: 10mm 20mm 20mm 20mm;
     }
     .slider-inner,
     .header-v4 {
         display: none !important;
     }
     .container.content {
         width: 100%;
     }
 }
 
 #c469 {
     background: url(../img/aabakt-header.png) no-repeat center 2rem #ecf1f5;
     padding: 11rem 2rem 2rem;
     animation: fadein ease 1s;
 }
 
 @keyframes fadein {
     from {
         opacity: 0;
         transform: translateY(10vh);
     }
     to {
         opacity: 1;
         transform: translateY(0vh);
     }
 }
 
 #c469 div.col-xl-3 {
     display: none !important;
 }
 
 #c469 div.col-md-9.col-sm-8.articletype-0 {
     width: 100% !important;
     max-width: 100% !important;
     flex: 0 0 100%;
 }
 
 #page_1 main {
     margin-top: 0;
     padding-top: 0;
 }
 
 .aabaktuell {
     margin-top: 1rem;
 }
 
 .aabaktuell .news-list-date .fa {
     display: none;
 }
 
 .aabaktuell .news-list-date {
     background: #a62340;
     color: #FFF;
     margin: 0 0 0 -15px;
     font-size: 13px;
     font-weight: 100;
 }
 
 .aabaktuell h3 {
     font-size: 15px;
     font-weight: bold;
     line-height: 1.4;
     padding: 0 0 5px 0;
 }
 
 .aabaktuell h3 a {
     text-decoration: none;
     color: #a62340;
 }
 
 .aabaktuell p {
     padding: 0 0 0 0;
     margin-bottom: 1rem;
     font-size: 15px;
     display: inline;
 }
 
 .aabaktuell ul {
     display: none;
 }
 
 .aabaktuell .btn {
     margin-top: 1rem;
     background-color: #a62340;
     border-color: #a62340;
     border-radius: 0;
     font-size: 14px;
 }
 
 #p1 .row.news-v1 .frame-type-text p {
     font-size: 15px;
 }
 
 .news-v1 p {
     color: #555;
     padding: 0 15px 0 0;
     margin-bottom: 20px;
 }
 
 .sub li.selected a {
     font-weight: bold !important;
 }
 
 li.selected:before,
 .megamenu .navi-flex-container ul ul li.selected:before {
     content: "→";
     position: absolute;
     margin-left: -1.75rem;
     margin-top: -1.5px;
 }
 
 #news-container-298 {
     display: flex;
     flex-wrap: wrap;
 }
 
 #news-container-298 .clients-page {
     padding: 3rem 2rem 0 2rem;
     flex: 0 0 50%;
 }
 
 #news-container-298 .clients-page+.clients-page {
     padding: 3rem 0 2rem 2rem;
 }
 
 body#p111 h2,
 body#p111 h3,
 body#p111 figcaption,
 body#p111 p {
     color: #00305d;
 }
 
 body#p111 figcaption {
     font-size: 12px;
     padding-bottom: 20px;
 }
 
 #p111 .maincontent-wrap figure {
     text-align: center;
 }
 
 .flexslider .slides li .caption-body a {
     color: #FFF;
     text-decoration: none;
     font-size: 20px;
 }
 
 #flexslider-460>ul.slides>li:nth-child(3)>div>div>div {
     right: -5%;
     left: auto;
 }
 
 @media(min-width: 1200px) {
     .legende {
         margin-top: -15rem;
     }
 }
 
 .legende {
     position: relative;
     z-index: -1;
 }
 
 .legende .square {
     position: relative;
     width: 2rem;
     height: 2.1rem;
     display: inline-block;
     border: 1px solid rgba(0, 0, 0, .25);
     top: 3px;
     margin-right: 5px;
 }
 
 .square-alle-an-bord {
     background: #a62440;
 }
 
 .square-mehr-land-sicht {
     background: #018faa;
 }
 
 .ce-header.h2-mb {
     margin-bottom: 0 !important;
 }
 
 #content .ce-headline {
     display: block;
     border-bottom: 1px dotted #e4e9f0;
     width: 100%;
     margin-bottom: 1rem;
 }
 
 #content .ce-headline h2,
 #content .ce-headline h3,
 #content .ce-headline h4 {
     margin: 0 0 -2px 0;
     padding-bottom: 5px;
     display: inline-block;
     border-bottom: 2px solid #72c02c;
 }
 
 #content .ce-headline h2,
 #content .ce-headline h3,
 #content .ce-headline h4 {
     border-bottom: 2px solid #660022;
 }
 
 .layout-full #footer {
     background: none!important;
     border-top: none!important;
 }
 
 p.copyright,
 footer#footer a {
     color: white;
 }
 
 .tx-felogin-pi1 label {
     width: 160px;
 }
 /* --------------------- */
 
 #nav-primary>nav>div:nth-child(1)>nav>div>div.dropdown.d-none.d-lg-block.d-print-none {
     width: 48px;
     background: #FFF;
     box-shadow: 0px 0px 0px 10px rgb(255 255 255 / 25%);
     margin: 0 0 0 30px;
 }
 
 #searchDropdown {
     border-color: transparent;
 }
 
 .dropdown-search {
     padding: 0.5rem;
 }
 
 .hero--padding .hero-content {
     padding: 0;
 }
 
 .nav.navbar-nav.megamenu {
     position: relative;
     padding: 0;
     display: flex;
     width: 100%;
     box-shadow: 0px 0px 0px 10px rgb(255 255 255 / 25%);
     background: #FFF;
     justify-content: space-around;
 }
 
 #nav-primary>nav>div:nth-child(1)>nav>div>div {
     width: 100%;
 }
 
 #nav-primary nav nav {
     flex-direction: column;
     margin-bottom: 2rem;
 }
 
 .dropdown-content h3 {
     font-size: 16px;
     line-height: 1.3;
     color: #8c4b5b;
 }
 
 .megamenu .dropdown-content {
     background: #FFF;
     border: 0 none !important;
     top: 42px !important;
     box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23) !important;
     padding: 2rem !important;
 }
 
 .megamenu .dropdown-menu {
     background: transparent;
     border: 0 none;
 }
 
 .megamenu h3 {
     font-size: 15px;
     line-height: 1.3;
     color: #8c4b5b;
     border: 0 none;
 }
 
 .dropdown-content .ce-header {
     min-height: auto !important;
 }
 
 .dropdown-content .ce-content p {
     line-height: 1.2;
     margin: 0 0 0.5rem;
 }
 
 .dropdown-content .ce-content>ul>li>a,
 .dropdown-content .ce-content p a {
     font-size: 13px;
     color: #555;
     font-weight: normal;
     text-decoration: none;
     line-height: 1.2;
     display: block;
 }
 
 .dropdown-content .ce-content>ul>li>a:hover,
 .dropdown-content .ce-content p a:hover {
     color: #8c4b5b;
     text-decoration: underline;
 }
 
 .dropdown-content .ce-content p a:hover {
     text-decoration: underline;
 }
 
 .dropdown-content .ce-content .row {
     justify-content: stretch;
 }
 
 .dropdown-content .ce-content .row>div+div {
     border-left: 1px solid #F1F1F1;
 }
 
 .dropdown-content .ce-content ul {
     padding: 0;
     list-style: none;
     font-size: 13px;
 }
 
 .dropdown-content .ce-content>ul>li {
     margin-bottom: 1rem;
 }
 
 .dropdown-content .ce-content ul li ul li a {
     font-size: 13px;
     color: #999;
     line-height: 1.2;
     font-weight: normal;
     margin: 0.25rem 0;
     padding: 0 0 0 0.5rem;
     display: block;
 }
 
 .dropdown-content .ce-content ul li ul li a:before {
     content: "›";
     display: inline-block;
     margin-left: -0.5rem;
     margin-right: .25rem;
 }
 
 a.external-link-new-window:before,
 .main-content a[target="_blank"]:before {
     font-size: 8px;
     position: relative;
     top: -1px;
 }
 
 .no-break {
     white-space: nowrap;
 }
 
 #topcontrol {
     text-shadow: none;
 }
 
 #topcontrol:before {
     font-size: 30px;
 }
 
 #content {
     padding-top: 7rem;
     padding-bottom: 5rem;
 }
 
 .bg-lightblue {
     background-color: #d9e3ec !important;
     padding: 1rem;
 }
 
 .bg-lightgray {
     background: #ecf1f5!important;
 }

 .teasercards-start {
     max-width: 380px;
 }